@charset "utf-8";
/*
Primary (tamno-zelena): #1E391E
Secondary (tarakot): #C66866
Text: #151515

Tarakot / narandzasta sema: 
#C66866 / #F9A533
*/

::selection {
	background:#4CAF50; 
	background:#C66866; 
}

::-moz-selection {
	background:#4CAF50; 
	background:#C66866; 
}

a, .mendi-portfolio-item:hover figure figcaption h6 a:hover, .mendi-portfolio-item:hover figure figcaption p a:hover, .mendi-facts .mendi-facts-icon-holder i, .mendi-list li:before, .mendi-contact address:before, .mendi-contact abbr:before, .mendi-contact abbr a:hover, .mendi-header-with-topbar .header-top ul.header-contact li a:hover, .mendi-blog-item .entry-meta .posted-on time span, .mendi-blog-item .entry-footer p a:hover, .mendi-blog-item .entry-header h4 a:hover, .widget.widget_recent_entries ul li a:hover, .widget ul li a:hover, .widget.widget_categories ul li:hover:before, .paging-navigation .pagination .page-numbers.current, .mendi-portfolio-meta-details li.links a:hover, .mendi-team h6, .mendi-team .mendi-social-links li a:hover i, .mendi-icon-with-title.style5 .mendi-icon-holder i, .mendi-error404 .mendi-error-info i, .mendi_twitter_widget ul.mendi-tweets-list li a {	
	color:#4CAF50;
	color:#C66866;
}

.mendi-icon-with-title.style3 .mendi-icon-holder i {	
	color:#1E391E;
	color:#C66866;
}

.header-top ul li i, .header-top ul li a:hover {
	color:#4CAF50; 
	color:#C66866;
}

.main-nav > ul > li > a:hover, .header-main.sticky .main-nav > ul > li > a:hover, .main-nav > ul > li.current_page_item > a, .header-main.sticky .main-nav > ul > li.current_page_item > a, .main-nav ul.mendi-sub-menu li.current_page_item > a, .mendi-mega-menu-container ul li.current_page_item a {
	color:#4CAF50; 
	color:#C66866;
}

.mendi-heading h1:before, .mendi-heading h2:before, .mendi-heading h3:before, .mendi-heading h4:before, .mendi-heading h5:before, .mendi-portfolio-details-slideshow-nav a:hover {
	background:#4CAF50; 
	background:#C66866;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .mendi-icon-with-title.style1 .mendi-icon-holder, .mendi-icon-with-title h6:before, .mendi-button, .mendi-facts:hover .mendi-facts-icon-holder, .mendi-icon-with-title.style2:hover .mendi-icon-holder, .mendi-blog-thumb-style.skin, .widget h2.widget-title:before, .widget.widget_tag_cloud .tagcloud a:hover, .mendi-sidebar-holder .widget .mendi-newsletter input[type="submit"]:hover, .paging-navigation .pagination .page-numbers:hover, blockquote.style1:before, ol.comment-list li.comment .reply a:hover, .mendi-contact-with-large-icon .mendi-contact-icon-holder, .mendi-portfolio-filter ul li a:hover, .mendi-portfolio-filter ul li a.current, .mendi-blog-item .post-thumbnail .post-format, .mendi-tabs-boxed .mendi-tabs-nav li a:hover, .mendi-tabs-boxed .mendi-tabs-nav li a.current, .mendi-icon-with-title.style4:hover .mendi-icon-holder, .mendi-team .mendi-social-links:before, .mendi-facts.style2 h6:before, .mendi-blog-thumb-style2, ol.mendi-planner-list > li h6:before, ol.mendi-planner-list > li:hover:before, .mendi-progress-bar-wrapper .mendi-progress-bar, .mendi-accordion-holder .mendi-accordion-panel.current .mendi-accordion-title .mendi-accordion-arrow, .mendi-accordion-holder .mendi-accordion-panel:hover .mendi-accordion-title .mendi-accordion-arrow, .hvr-shutter-out-horizontal:before, .mendi-icon-with-title.style7 .mendi-icon-holder, .mendi-button.stroke-style:hover, #mendi-vertical-nav .mendi-vertical-nav-dot, #mendi-vertical-nav .mendi-vertical-nav-label, .mendi-top:hover, .mendi-owl-carousel-custom-nav a:hover, #infscr-loading, #portfolio-ajax-loader {
	background-color:#4CAF50; 
	background-color:#C66866;
}

.mendi-icon-with-title.style2 .mendi-icon-holder, .widget.widget_tag_cloud .tagcloud a:hover, .mendi-sidebar-holder .widget .mendi-newsletter input[type="submit"], .paging-navigation .pagination .page-numbers:hover, ol.comment-list li.comment .reply a:hover, .mendi-portfolio-filter ul li a:hover, .mendi-portfolio-filter ul li a.current, .mendi-tabs-boxed .mendi-tabs-nav li, ol.mendi-planner-list > li:hover:before, .mendi-accordion-holder .mendi-accordion-panel.current .mendi-accordion-title .mendi-accordion-arrow, .mendi-accordion-holder .mendi-accordion-panel:hover .mendi-accordion-title .mendi-accordion-arrow, .mendi-button.stroke-style:hover, #mendi-vertical-nav a.is-selected .mendi-vertical-nav-dot, .mendi-owl-carousel-custom-nav a:hover, #mendi-masthead.mendi-left-side-header, .mendi-portfolio-details-slideshow-nav a:hover {
	border-color:#4CAF50; 
	border-color:#C66866;
}

.mendi-icon-with-title.style1:hover .mendi-icon-holder, 
.mendi-icon-with-title.style3:hover .mendi-icon-holder {
	background:#015504; 
	background:#1E391E; 
}

.mendi-icon-with-title.style3:hover .mendi-icon-holder i {
    color: #C66866;
}

.mendi-blog-thumb-style .post-thumbnail:before {
	background:rgba(180,77,65,0.6); 
}

.mendi-blog-thumb-style.dark, 
footer#mendi-footer .mendi-footer-widgets, 
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, 
.mendi-header-with-topbar .header-top, 
.mendi-blog-item:hover .post-thumbnail .post-format, 
.mendi-button.stroke-style.light:hover {
	background-color:#015504; 
	background-color: #1E391E;
}

.mendi-blog-item .entry-meta .post-date .month {
	background-color:#4CAF50;
	background-color: #1E391E;
	color: #ffffff;
}

.mendi-button.stroke-style.light:hover {
	border-color:#015504; 
	border-color:#1E391E; 
}



.mendi-portfolio-item figure figcaption, 
.mendi-row-overlay:before {
	background:rgba(5,31,39,0.8); 
}
.mendi-portfolio-item:hover figure figcaption {
	background:rgba(5,31,39,0.2); 
}
.mendi-portfolio-item:hover figure figcaption h6 a:hover,
.mendi-portfolio-item:hover figure figcaption h2 a,
.mendi-portfolio-item:hover figure figcaption h2 a:hover {
	color: #fff;
}

blockquote {
	background-color:#D8FEDA; 
}

.mendi-testimonial blockquote:before {
	border-top-color:#D8FEDA; 
}

.mendi-title-overlay:before {
	background:rgba(75,175,80,0.85); 
	background:rgba(26, 87, 29, 0.85); 
}



.mendi-fw-btm-border-colored {
	border-bottom: 6px solid #4CAF50;
}
.mendi-fw-btm-border-colored2 {
	border-bottom: 8px solid #4CAF50;
}
.mendi-bg-dark {
	background-color: #051f27;
}
.mendi-bg-color {
	background-color: #4CAF50;
	background-color: #1E391E;
}

